/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
/* Reverse visually hidden class */
.visuallyshow {
  clip: auto;
  width: auto;
  height: auto;
  margin: 0;
  position: inherit;
}
.hidden {
  position: absolute !important;
  clip: rect(0, 0, 0, 0) !important;
  visibility: hidden !important;
}
html,
body {
  background-color: #000 !important;
}
#tag {
  background: url(login/clientlib/resources/adobe-logo.png) no-repeat;
  background-repeat: no-repeat;
  -webkit-background-size: 43px 68px;
  -moz-background-size: 43px 68px;
  background-size: 43px 68px;
  height: 68px;
  position: absolute;
  right: 17px;
  top: 0;
  width: 43px;
  z-index: 100;
}
#register-btn {
  color: #E1000F;
  background-color: #fff;
  border: 2px solid #E1000F;
}
#login-box {
  position: absolute;
  z-index: 200;
  background-color: #000;
  /* no rgba fallback */
  background-color: rgba(17, 17, 17, 0.8);
  top: 50%;
  right: 5rem;
  margin-top: -152px;
  color: #fff;
  padding: 28px;
  min-width: 500px;
  max-width: 800px;
  text-align: left;
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#AA171717', endColorstr='#AA171717');
  border-radius: .250rem;
}
#login-box p {
  font-size: 17px;
  font-size: 1rem;
  line-height: 1.3;
  margin-top: 0;
  margin-bottom: 12px;
}
#login-box h2 {
  margin-bottom: 12px;
}
.submit-button-ims {
  width: calc(100% - 32px);
}
.header {
  margin-bottom: 18px;
}
.header h1 {
  font-size: 32px;
  font-size: 2rem;
  line-height: 1;
  color: #fff;
}
.box {
  width: 44%;
  float: left;
}
#leftbox {
  padding: 0;
  margin: 0 20px 0 0;
}
.or {
  width: 100%;
  text-align: center;
  border-bottom: 1px solid #000;
  line-height: 0.1em;
}
.or span {
  background: #fff;
  padding: 0 10px;
}
.registrationbox {
  width: 49%;
  float: left;
}
.registrationbox button {
  width: 100%;
}
.between {
  width: 2%;
  float: left;
}
#rightbox {
  padding: 0 0 0 30px;
  margin: 0;
  border-left: 1px solid rgba(255, 255, 255, 0.2);
}
#login .coral-Button,
#login .coral-Wait,
#login #forgotpwd {
  vertical-align: middle;
}
#login #forgotpwd {
  font-size: 12px;
  font-weight: bold;
}
#login label[for="username"],
#login label[for="password"],
#login label[for="new_password"],
#login label[for="confirm_password"] {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
#login.coral-Form--vertical .coral-Form-field {
  margin: 0 0 0.625rem;
}
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -34px;
}
#footer {
  z-index: 110;
  width: 100%;
  padding: 0;
  margin: 0;
  height: auto;
  position: absolute;
  bottom: 0;
  background-color: #000;
  /* no rgba fallback */
  background-color: rgba(0, 0, 0, 0.8);
  border-top-color: #333;
  color: #CCCCCC;
  font-size: 11px;
  font-size: 0.70rem;
  font-weight: normal;
}
.legal-footer {
  padding: 7px 20px 8px;
  border-top-color: #333;
}
.legal-footer span {
  margin-top: 2px;
  float: right;
  margin-bottom: 10px;
  margin-left: 30px;
  font-size: 11px;
  font-size: 0.70rem;
}
.legal-footer ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.legal-footer ul li {
  display: inline-block;
  margin-right: 20px;
  font-size: 11px;
  font-size: 0.70rem;
  margin-top: 3px;
}
.legal-footer a,
.legal-footer a:visited {
  color: #CCCCCC;
  text-decoration: none;
}
.legal-footer a.lang,
.legal-footer a.lang:visited {
  color: #449FDF;
}
@media all and (max-width: 604px) {
  body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    justify-content: space-between;
  }
  #tag {
    right: 1rem;
  }
  #wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-grow: 1;
    margin: 1rem;
  }
  #login-box .header,
  #login-box .box {
    float: none;
    width: auto;
    max-width: 400px;
  }
  #login-box {
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 1rem;
    min-width: auto;
    max-width: none;
    width: auto;
    background-color: rgba(17, 17, 17, 0.8);
    border-radius: 0;
  }
  #leftbox {
    float: none;
    display: block;
    margin: 0 0 0.5rem 0;
  }
  #rightbox {
    float: none;
    display: block;
    margin: 16px 0 0 0;
    padding: 1rem 0 0 0;
    border-left: none;
    border-top: 2px solid rgba(255, 255, 255, 0.2);
  }
  #push,
  #footer {
    bottom: auto;
    position: relative;
  }
  .legal-footer {
    display: flex;
    flex-direction: column-reverse;
  }
  .legal-footer ul {
    margin-bottom: 15px;
  }
  .legal-footer ul li {
    float: left;
    display: block;
    margin-right: 15px;
  }
  .legal-footer span {
    float: none;
    display: block;
    margin-left: 0;
  }
}
.background {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-size: cover;
  background-position: bottom right;
  background-repeat: no-repeat;
  background-color: transparent;
}
#confirmation > label {
  line-height: normal;
  vertical-align: top;
  display: inline-block;
}

/*

  This default background is already included in the clientlib, which is inlined in the login.html.
  so the URL's here need to be relative to the HTML.


*/

#bg_default {
  background-position: center center;
  background-color: #352e40; /* Fallback color */
}

#bg_author {
  background-color: #352e40; /* Fallback color */
}


@media only screen and (orientation: portrait) {
  /*#bg_default::after {*/
  /*content: "orientation portrait (768x966)";*/
  /*}*/
  #bg_default {
    background-image: url('clientlib/resources/bg/default/henkel_768x966.jpg');
  }

  #bg_author {
    background-image: url('clientlib/resources/bg/author/henkel_768x966.jpg');
  }
}

@media only screen and (orientation: landscape) {
  /*#bg_default::after {*/
  /*content: "orientation landscape (1024x710)";*/
  /*}*/
  #bg_default {
    background-image: url('clientlib/resources/bg/default/henkel_1024x710.jpg');
  }

  #bg_author {
    background-image: url('clientlib/resources/bg/author/henkel_1024x710.jpg');
  }
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
  /*#bg_default::after {*/
  /*content: "orientation portrait (768x966, retina)";*/
  /*}*/
  #bg_default {
    background-image: url('clientlib/resources/bg/default/henkel_1536x2048.jpg');
  }

  #bg_author {
    background-image: url('clientlib/resources/bg/author/henkel_1536x2048.jpg');
  }
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
  /*#bg_default::after {*/
  /*content: "orientation landscape (1024x710, retina)";*/
  /*}*/
  #bg_default {
    background-image: url('clientlib/resources/bg/default/henkel_2048x1536.jpg');
  }

  #bg_author {
    background-image: url('clientlib/resources/bg/author/henkel_2048x1536.jpg');
  }
}

@media only screen and (min-width: 1280px) {
  /*#bg_default::after {*/
  /*content: "desktop (1280x768)";*/
  /*}*/
  #bg_default {
    background-image: url('clientlib/resources/bg/default/henkel_1280x768.jpg');
  }

  #bg_author {
    background-image: url('clientlib/resources/bg/author/henkel_1280x768.jpg');
  }
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1280px) {
  /*#bg_default::after {*/
  /*content: "desktop (1280, retina)";*/
  /*}*/
  #bg_default {
    background-image: url('clientlib/resources/bg/default/henkel_2048x1536.jpg');
  }

  #bg_author {
    background-image: url('clientlib/resources/bg/author/henkel_2048x1536.jpg');
  }
}

@media only screen and (min-width: 2048px) {
  /*#bg_default::after {*/
  /*content: "desktop (2048x1536)";*/
  /*}*/
  #bg_default {
    background-image: url('clientlib/resources/bg/default/henkel_2048x1536.jpg');
  }

  #bg_author {
    background-image: url('clientlib/resources/bg/author/henkel_2048x1536.jpg');
  }
}

